Re: [GnomeMeeting-devel-list] RE: Welcome to the "Gnomemeeting-devel-list" mailing list

Andrew Castorina a écrit :

Trying to install Egika on Debian Sarge. Having this problem

libopal-dbg depends on libopal-dev (=2.2.1-1.sarge.1420)

I cannot find libopal-dev for Sarge

I would appreciate your help

Thank you

1. writing to the mailing-list by replying to the subscribtion mail is rude, especially if you don't even remove the subscription message. 2. it looks like you are trying to install a debug version of ekiga, not the usual version.

Snark on #ekiga

PS: (comes with translation in a few languages, if that helps).

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]